## ruby-timfel-krb5-auth 0.8.3

=== debian/changelog ===
ruby-timfel-krb5-auth (0.8.3-2build6) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:59 +0000

ruby-timfel-krb5-auth (0.8.3-2build5) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:18 +0000

ruby-timfel-krb5-auth (0.8.3-2build4) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:10 +0000

ruby-timfel-krb5-auth (0.8.3-2build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:23 +0000

ruby-timfel-krb5-auth (0.8.3-2build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:55 +0000

ruby-timfel-krb5-auth (0.8.3-2build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:21:45 +0000

ruby-timfel-krb5-auth (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 9 and wrap-and-sort everything.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 22 Aug 2015 09:28:42 +0000

ruby-timfel-krb5-auth (0.8.3-1) unstable; urgency=medium

  * Initial release (Closes: #785734)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 02 Feb 2015 21:04:06 +0530
