=== debian/control ===
Source: ruby-timfel-krb5-auth
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libkrb5-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-timfel-krb5-auth.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-timfel-krb5-auth.git
Homepage: http://rubyforge.org/projects/krb5-auth/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-timfel-krb5-auth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Kerberos binding for Ruby
 This gem provides Kerberos binding for Ruby language.
 .
 Kerberos is a computer network authentication protocol which works on the
 basis of 'tickets' to allow nodes communicating over a non-secure network
 to prove their identity to one another in a secure manner.
