=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/timfel-krb5-auth .*/timfel-krb5-auth-(.*).tar.gz
